<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="#" type="image/x-icon">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>
<button type="submit" class="add-post-btn">Добавить пост</button>

<div id="root"></div>
<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="scripts.js"></script>
</body>
</html>
